Subject: bug#36430: mcron would benefit from a better way to test jobs

From: Ludovic Courtès <[email-masked]>
Date: Thu, 11 Jul 2019 17:36:53 +0200

Robert Vollmert <[email-masked]> skribis:

> One related issue that I just ran into, while trying out the gexp approach:
>
> mcron jobs take an optional third naming argument, which are again better
> not used because they replace the store filename in the “schedule”
> output.

I see; that feature was not designed at all with Guix in mind, and
presumably on FHS systems the name is enough if you can mentally map it
to something in /usr.

Ludo’.